.page-appointment .appointment-header {
    margin-bottom: 0;
}

.page-appointment .main-content .row {
    padding: 0;
}

.appointment-cmp {
    font-size: 0;
    line-height: 1;
    letter-spacing: 0;
}

.page-aboutus .header-below .article-inside h3 {
    text-transform: none;
    font-family: "proxima-nova", sans-serif;
}